class_name STT_NodePath extends SceneTriggerTarget

@export var node_path : NodePath

func get_effect_target(owner: Node) -> Object:
	if owner:
		return owner.get_node_or_null(node_path)
	return null
